<?xml version="1.0" encoding="utf-8"?>
<!-- AER Feature Flag -->
<device>
        <!-- o1s --> 
	<product name="o1stur"/>
	<product name="o1sxtur"/>
	<product name="o1sxser"/>
	<product name="o1sxx"/>
	<product name="o1sxxx"/>
	<product name="o1sxeea"/>
	<product name="o1sksx"/>
	<product name="o1sser"/>
        <!-- o1q --> 
	<product name="o1qcsx"/>
	<product name="o1quew"/>
	<product name="o1qzhx"/>
	<product name="o1qsqw"/>
	<product name="SC-51B"/>
	<product name="SCG09_jp_kdi"/>
        <!-- t2s --> 
	<product name="t2sksx"/>
	<product name="t2sxxx"/>
	<product name="t2sxser"/>
	<product name="t2sxeea"/>
	<product name="t2sxtur"/>
        <!-- t2q --> 
	<product name="t2qzhx"/>
	<product name="t2qsqw"/>
	<product name="t2qcsx"/>
	<product name="t2quew"/>
	<product name="SCG10_jp_kdi"/>
        <!-- p3s --> 
	<product name="p3sksx"/>
	<product name="p3sxeea"/>
	<product name="p3sxtur"/>
	<product name="p3sxser"/>
	<product name="p3sxxx"/>
        <!-- p3q --> 
	<product name="p3qcsx"/>
	<product name="p3qsqw"/>
	<product name="p3quew"/>
	<product name="p3qzhx"/>
	<product name="SC-52B"/>
        <!-- q2q --> 
	<product name="q2qsqw"/>
	<product name="q2qxxx"/>
	<product name="q2qcsx"/>
	<product name="q2qzhx"/>
	<product name="q2qksx"/>
	<product name="q2qxtur"/>
	<product name="q2qxser"/>
	<product name="q2qxeea"/>
	<product name="q2quew"/>
	<product name="SC-55B"/>
	<product name="SCG11_jp_kdi"/>
        <!-- b2q --> 
	<product name="b2quew"/>
	<product name="b2qxxx"/>
	<product name="b2qcsx"/>
	<product name="b2qsqw"/>
	<product name="b2qzhx"/>
	<product name="b2qxser"/>
	<product name="b2qxtur"/>
	<product name="b2qxeea"/>
	<product name="b2qksx"/>
	<product name="SC-54B"/>
	<product name="SCG12_jp_kdi"/>
        <!-- a52q --> 
	<product name="a52qnstur"/>
	<product name="a52qnseea"/>
	<product name="a52qnsxx"/>
	<product name="a52qnsser"/>
	<product name="a52qub"/>
        <!-- a52xq --> 
	<product name="a52xque"/>
	<product name="a52xqcs"/>
	<product name="a52xqnaeea"/>
	<product name="a52xqsq"/>
	<product name="a52xqzh"/>
	<product name="a52xqks"/>
	<product name="a52xqnaxx"/>
	<product name="SC-53B"/>
        <!-- a52sxq --> 
	<product name="a52sxqeea"/>
	<product name="a52sxqtur"/>
	<product name="a52sxqser"/>
	<product name="a52sxqzt"/>
	<product name="a52sxqxx"/>
	<product name="a52sxqks"/>
        <!-- r9s --> 
	<product name="r9sxtur"/>
	<product name="r9sxxx"/>
        <!-- r9q --> 
	<product name="r9qksx"/>
	<product name="r9qxeea"/>
	<product name="r9qxtur"/>
	<product name="r9qxser"/>
	<product name="r9qzh"/>
	<product name="r9quew"/>
	<product name="r9qxxx"/>
	<product name="r9qcsx"/>
	<product name="r9qsqw"/>
        <!-- a32 --> 
	<product name="a32ub"/>
	<product name="a32ks"/>
	<product name="a32eea"/>
	<product name="a32tur"/>
	<product name="a32ser"/>
	<product name="a32xx"/>
        <!-- a32x --> 
	<product name="a32xxx"/>
	<product name="a32xcs"/>
	<product name="a32xeea"/>
	<product name="a32xue"/>
	<product name="a32xtfn"/>
	<product name="a32xzh"/>
	<product name="a32xsq"/>
	<product name="a32xktt"/>
	<product name="SCG08_jp_kdi"/>
        <!-- xcover5 --> 
	<product name="xcover5eea"/>
	<product name="xcover5ser"/>
	<product name="xcover5kx"/>
	<product name="xcover5xx"/>
        <!-- GALAXY-TAB-S7-XL-LITE  gts7fewifi--> 
	<product name="gts7fewifixx"/>
	<product name="gts7fewifitur"/>
	<product name="gts7fewifieea"/>
	<product name="gts7fewifiser"/>
        <!-- GALAXY-TAB-S7-XL-LITE  gts7xllite --> 
	<product name="gts7xllitexx"/>
	<product name="gts7xlliteser"/>
	<product name="gts7xllitexeea"/>
	<product name="gts7xllitekx"/>
	<product name="gts7xllitetur"/>
	<product name="gts7xllitekxx"/>
	<product name="gts7xllitesqwnc"/>
	<product name="gts7xllitexxx"/>
	<product name="gts7xllitesqw"/>
        <!-- GALAXY-TAB-S7-XL-LITE  gts7xllitewifi --> 
	<product name="gts7xllitewifieea"/>
	<product name="gts7xllitewifixx"/>
	<product name="gts7xllitewifitur"/>
	<product name="gts7xllitewifiser"/>
        <!-- b0s --> 
	<product name="b0sxser"/>
	<product name="b0sxtur"/>
	<product name="b0sxxx"/>
	<product name="b0sxeea"/>
	<product name="b0sksx"/>
        <!-- b0q --> 
	<product name="b0quew"/>
	<product name="b0qcsx"/>
	<product name="b0qxxx"/>
	<product name="b0qsqw"/>
	<product name="b0qzhx"/>
	<product name="b0qxtur"/>
        <!-- r0s --> 
	<product name="r0sxxx"/>
	<product name="r0sxeea"/>
	<product name="r0sxtur"/>
	<product name="r0sxser"/>
	<product name="r0sksx"/>
        <!-- r0q --> 
	<product name="r0qxtur"/>
	<product name="r0qcsx"/>
	<product name="r0qzhx"/>
	<product name="r0quew"/>
	<product name="r0qsqw"/>
	<product name="r0qxxx"/>
        <!-- g0s --> 
	<product name="g0sxxx"/>
	<product name="g0sxtur"/>
	<product name="g0sxeea"/>
	<product name="g0sxser"/>
	<product name="g0sksx"/>
        <!-- g0q --> 
	<product name="g0quew"/>
	<product name="g0qxtur"/>
	<product name="g0qcsx"/>
	<product name="g0qxxx"/>
	<product name="g0qsqw"/>
	<product name="g0qzhx"/>
        <!-- gts8 Galaxy-Tab-S8 -->
    <product name="gts8kxx"/>
	<product name="gts8keea"/>
	<product name="gts8xser"/>
	<product name="gts8xeea"/>
    <product name="gts8xxx"/>
    <product name="gts8sq"/>
        <!-- gts8wifi Galaxy-Tab-S8 --> 
	<product name="gts8wifiser"/>
	<product name="gts8wifitur"/>
	<product name="gts8wifixx"/>
	<product name="gts8wifieea"/>
	    <!-- gts8p GALAXY-TAB-S8-PLUS --> 
	<product name="gts8pkxx"/>
	<product name="gts8psqw"/>
	<product name="gts8pxser"/>
    <product name="gts8pxeea"/>
    <product name="gts8pxxx"/>
    <product name="gts8psqwnc"/>
        <!-- gts8pwifi GALAXY-TAB-S8-PLUS --> 
	<product name="gts8pwifitur"/>
	<product name="gts8pwifiser"/>
	<product name="gts8pwifixx"/>
	<product name="gts8pwifieea"/>
        <!-- gts8u Galaxy-Tab-S8-Ultra --> 
	<product name="gts8ukxx"/>
	<product name="gts8uxser"/>
	<product name="gts8uxeea"/>
    <product name="gts8uxxx"/>
        <!-- gts8uwifi Galaxy-Tab-S8-Ultra --> 
	<product name="gts8uwifiser"/>
    <product name="gts8uwifitur"/>
    <product name="gts8uwifieea"/>
	<product name="gts8uwifixx"/>
	    <!-- a13  --> 
	<product name="a13nseea"/>
	<product name="a13nsxx"/>
	<product name="a13nsser"/>
	<product name="a13sq"/>
	<product name="a13ser"/>
		<!-- a13x  --> 
	<product name="a13xue"/>
	<product name="a13xsq"/>
	<product name="a13xtfn"/>
	<product name="a13xcs"/>
	    <!-- a33x  --> 
	<product name="a33xks"/>
	<product name="a33xzh"/>
	<product name="a33xnsser"/>
	<product name="a33xnsxx"/>
	<product name="a33xnseea"/>
		<!-- a53x  --> 
	<product name="a53xnsser"/>
	<product name="a53xnsxx"/>
	<product name="a53xnstur"/>
	<product name="a53xsqx"/>
	<product name="a53xsqw"/>
	<product name="a53xnaeea"/>
</device>
